/*
Why are you looking at my code?
*/



/* BUTTONS ----------------------------------------------------- */
.mlback 
{
	background-image: url(/images/press_room/multimedia_library/button-back.gif);
	background-repeat: no-repeat;
	width: 195px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 22px;
	padding-left: 30px;
	padding-right: 2px;
	float: left;
	cursor: hand;	
}

.mlwatch { 
	background-image: url(/images/press_room/multimedia_library/button-watch.gif);
	background-repeat: no-repeat;
	width: 90px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 22px;
	padding-left: 38px;
	padding-right: 2px;
	float: left;
	cursor: hand;
}

.mldownload { 
	background-image: url(/images/press_room/multimedia_library/button-download.gif);
	background-repeat: no-repeat;
	width: 225px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 22px;
	padding-left: 32px;
	padding-right: 2px;
	float: left;
	cursor: hand;
}

.mlclose { 
	background-image: url(/images/press_room/multimedia_library/button-close.gif);
	background-repeat: no-repeat;
	width: 90px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 22px;
	padding-left: 40px;
	padding-right: 2px;
	float: left;
	cursor: hand;
}

.mlwatchnofloat { 
	background-image: url(/images/press_room/multimedia_library/button-watch.gif);
	background-repeat: no-repeat;
	width: 123px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	cursor: hand;
}

.mldownloadnofloat { 
	background-image: url(/images/press_room/multimedia_library/button-download.gif);
	background-repeat: no-repeat;
	width: 195px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	cursor: hand;
}

.mlclosenofloat { 
	background-image: url(/images/press_room/multimedia_library/button-close.gif);
	background-repeat: no-repeat;
	width: 123px;
	height: 22px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	cursor: hand;
}

.mlthumbnail { 
	float: right;
	padding-left: 2px;
	padding-bottom: 2px;
}

.mlwatchwrapper {
	display: none;
	float: left;
}

.mlclosewrapper {
	display: block;
	float: left;
}

/* ---------------------------------------------------------- */

/* ---------------------------------------------------------- */
.divInternallyHostedPlayer 
{
	display: block;
    margin-top: 30px;	
}


.divExternallyHostedPlayer 
{
	display: block;
}
/* ---------------------------------------------------------- */

/*------------------------------------------------------------*/
.categoryOrderList
{
	list-style:none;
}

.categoryOrderList li
{
	background-color: #E5E5E5;
	width: 450px;
	height: 20px;
	margin: 5px;
	font-size: 12px;
	font-family: Verdana, HelveticaNeue Condensed, Arial;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 2px;
}

.videoCategoryOrderList
{
	list-style:none;
}

.videoCategoryOrderList li 
{
	background-color: #E5E5E5;
	width: 450px;
	height: 20px;
	margin: 5px;
	font-size: 12px;
	font-family: Verdana, HelveticaNeue Condensed, Arial;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 2px;
}

.videoProductOrderList
{
	list-style:none;
}

.videoProductOrderList li 
{
	background-color: #E5E5E5;
	width: 450px;
	height: 20px;
	margin: 5px;
	font-size: 12px;
	font-family: Verdana, HelveticaNeue Condensed, Arial;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 2px;
}

.divCurrentFormFields
{
	display: block;
}

.divHiddenFormFields
{
	display: none;
}
/*------------------------------------------------------------*/
